* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: arial, helvetica, sans-serif;
}
    
    ul li {
        list-style: none;
    }
    
    a {
        text-decoration: none;
    }
    
    a:hover {
        text-decoration: none;
    }
    
    img {
        vertical-align: top;
        outline-width: 0ch;
        max-width: 100%;
    }
    
    @media only screen and (min-width: 996px) {
        .pchead {
            width: 100%;
            height: 100px;
        }
        .pcheader {
            max-width: 1340px;
            margin: 0 auto;
            height: 100px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .logo {
            display: block;
            width: 15%;
        }
        .hot {
            width: 15%;
        }
        .logo img {
            height: 73px;
        }
        .pcsou {
            display: flex;
            align-items: center;
        }
        .pcsou input {
            width: 500px;
            height: 32px;
            border-radius: 3px;
            outline: none;
            border: 1px solid #d9d9d9;
            padding-left: 15px;
            display: block;
        }
        .pcsou a {
            display: block;
            width: 48px;
            line-height: 32px;
            height: 32px;
            background-color: #1890ff;
            text-align: center;
            line-height: 32px;
            color: #fff;
        }
        .hot ul li {
            display: flex;
            align-items: center;
        }
        .hot ul li img {
            width: 22px;
            margin-right: 5px;
        }
        .hot ul li span {
            color: #000000a6;
            font-size: 22px;
        }
        .pcmenu {
            width: 100%;
            background-color: #e6e6e6;
            height: 60px;
        }
        .pcnav {
            max-width: 1340px;
            height: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 0 auto;
        }
        .pcnav>li {
            position: relative;
            flex: 1;
            z-index: 999;
        }
        .pcnav>li:hover .drop {
            opacity: 1 !important;
            visibility: visible !important;
            top: 100%;
        }
        .pcnav>li>a {
            height: 60px;
            line-height: 60px;
            transition: all ease 0.4s;
            display: block;
            width: 100%;
            text-align: center;
            font-size: 16px;
            color: #000000a6;
            font-weight: bold;
        }
        .pcnav>li:hover .f_a {
            background-color: #40a9ff !important;
            color: #fff !important;
        }
        .drop {
            position: absolute;
            top: 130%;
            transition: all ease 0.4s;
            left: 0;
            opacity: 0;
            visibility: hidden;
            z-index: 999;
            width: 420px;
            background-color: #fff;
            padding: 20px;
            box-shadow: 0 2px 8px rgba(0, 0, 0, .15);
            border-radius: 4px;
        }
        .drop ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .drop ul li {
            width: 100%;
        }
        .liitem {
            min-height: 64px;
            margin-bottom: 10px;
        }
            .liitem .sec_topa {
                color: #162f8b;
                padding: 5px;
                font-size: 16px;
                display: inline-block;
                border-bottom: 1px dashed #cccccc;
                margin-bottom: 10px;
            }
        .liitem .sec_topa:hover {
            background-color: #f8f8f8;
        }
        .liitem a {
            display: block;
            font-size: 13px;
            color: #000000a6;
            padding: 5px;
        }
        .liitem a:hover {
            background-color: #f8f8f8;
        }
        .mbhead {
            display: none;
        }
        .mbsou {
            display: none;
        }
        .mbnav {
            display: none;
        }
        .banner {
            width: 100%;
        }
        .banner img {
            width: 100%;
        }
        .con1 {
            padding: 50px 0;
            max-width: 1340px;
            margin: 0 auto;
        }
        .title {
            margin-bottom: 30px;
        }
        .title strong {
            display: block;
            text-align: center;
            color: #333;
            font-weight: normal;
            font-size: 32px;
            margin-bottom: 20px;
        }
        .title p {
            font-size: 16px;
            color: #666;
            text-align: center;
        }
        .con1 ul {
            display: flex;
            flex-wrap: wrap;
        }
        .con1 ul li {
            width: 25%;
            padding: 24px;
            background-color: #fff;
            transition: all ease 0.4s;
        }
        .con1 ul li a img {
            display: block;
            width: 100px;
            height: 100px;
            margin: 0 auto;
        }
        .con1 ul li p {
            font-size: 16px;
            color: #666;
            text-align: center;
        }
        .con1 ul li:hover {
            box-shadow: 0 2px 8px rgba(0, 0, 0, .09);
            border-color: rgba(0, 0, 0, .09);
        }
        .foot {
            background-color: #717171;
            padding: 25px 100px;
            display: flex;
            justify-content: space-between;
        }
        .footleft {
            width: 15%;
        }
        .footleft img {
            width: 100%;
            margin-bottom: 20px;
        }
        .footleft p {
            color: #fff;
            margin-bottom: 10px;
            font-size: 15px;
        }
        .footright {
            width: 15%;
        }
        .footcenter {
            padding: 0 20px;
            flex: 1;
        }
        .footcenter ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .footcenter ul li {
            flex: 1;
        }
        .footcenter ul li strong {
            display: block;
            font-size: 15px;
            color: #fff;
            margin-bottom: 15px;
            text-align: center;
        }
        .footcenter ul li a {
            color: #adadad;
            display: block;
            font-size: 13px;
            margin-bottom: 5px;
            width: 100%;
            text-align: center;
        }
        .footright img {
            width: 120px;
            object-fit: cover;
            height: 120px;
            display: block;
            margin: 0 auto;
        }
        .footright p {
            text-align: center;
            padding: 15px 0;
            color: #fff;
        }
        .copy {
            background-color: #717171;
            text-align: center;
            font-size: 14px;
            border-top: 1px solid #dddddd;
            padding: 15px 0;
            color: #fff;
        }
        .bread {
            max-width: 1340px;
            margin: 0 auto;
            padding: 15px;
            background-color: #f8f8f8;
            display: flex;
            align-items: center;
            margin: 20px auto;
        }
        .bread a {
            color: #00000073;
            font-size: 14px;
            display: block;
            transition: all ease 0.4s;
        }
        .bread a:hover {
            color: #1890ff !important;
        }
        .bread span {
            display: block;
            color: #00000073;
            padding: 0 15px;
            font-size: 14px;
        }
        .pro {
            max-width: 1340px;
            margin: 50px auto;
        }
        .clear {
            clear: both;
        }
        .proleft {
            width: 320px;
            float: left;
        }
        .proleft ul li a {
            display: block;
            font-size: 14px;
            color: #000000a6;
        }
        .proleft ul li {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 0 20px;
            height: 40px;
            background-color: #f1f1f1;
        }
        .left_drop {
            display: none;
        }
        .left_drop a {
            display: block;
            font-size: 14px;
            height: 40px;
            line-height: 40px;
            color: #000000a6;
            padding-left: 25px;
        }
        .sel {
            background-color: #1890ff !important;
            color: #fff !important;
        }
        .sel a {
            color: #fff !important;
        }
        .rro {
            transform: rotate(90deg);
        }
        .cli {
            transition: all ease 0.4s;
            cursor: pointer;
        }
        .proright {
            width: 950px;
            float: right;
        }
        .protitle {
            text-align: center;
            display: block;
            color: #1890ff;
            font-size: 25px;
            margin-bottom: 30px;
        }
        .proright ul li {
            display: flex;
            border-bottom: 1px dashed #dddddd;
            align-items: center;
            justify-content: space-between;
            padding: 50px 0;
        }
        .lileft {
            width: 25%;
        }
        .liright {
            flex: 1;
            padding-left: 30px;
        }
        .name {
            font-size: 18px;
            color: #000000d9;
            font-weight: bold;
            display: block;
            margin-bottom: 25px;
        }
        .tag {
            display: flex;
            align-items: center;
			    flex-wrap: wrap;
        }
        .tag a {
            display: block;
            font-size: 14px;
            color: #2c3e50;
            height: 40px;
            padding: 0 10px;
            line-height: 40px;
            border: 1px solid #dddddd;
            border-radius: 50px;
            margin-right: 20px;
			margin-bottom:20px;
			    width: 47%;
        }
        .text p {
            color: #2c3e50;
            font-size: 14px;
            line-height: 30px;
        }
        .item {
            margin-bottom: 50px;
        }
        .item strong {
            display: block;
            font-size: 25px;
            color: #000000d9;
            padding-top: 20px;
            padding-bottom: 15px;
            border-bottom: 1px solid #ccc;
        }
        .itemtext {
            padding: 20px 0;
        }
        .itemtext img {
            width: 100%;
        }
        .inside {
            padding: 30px 15px;
        }
        .inside p {
            color: #2c3e50;
            font-size: 14px;
            line-height: 30px;
        }
        .inside img {
            width: 100%;
            display: block;
            max-width: 100%;
            margin: 20px auto;
        }
    }
    
    @media only screen and (max-width: 996px) {
        .text p {
            color: #2c3e50;
            font-size: 14px;
            line-height: 30px;
        }
        .item {
            margin-bottom: 50px;
        }
        .item strong {
            display: block;
            font-size: 25px;
            color: #000000d9;
            padding-top: 20px;
            padding-bottom: 15px;
            border-bottom: 1px solid #ccc;
        }
        .itemtext {
            padding: 20px 0;
        }
        .itemtext img {
            width: 100%;
        }
        .pro {
            width: 100%;
            padding: 30px 15px;
            margin: 0 auto;
        }
        .clear {
            clear: both;
        }
        .proleft {
            width: 100%;
            position: sticky;
            top: 0;
            z-index: 9999;
            background-color: #fff;
        }
        .proleft ul li a {
            display: block;
            font-size: 14px;
            color: #000000a6;
        }
        .proleft ul li {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 0 20px;
            height: 40px;
            background-color: #f1f1f1;
        }
        .left_drop {
            display: none;
        }
        .left_drop a {
            display: block;
            font-size: 14px;
            height: 40px;
            line-height: 40px;
            color: #000000a6;
            padding-left: 25px;
        }
        .sel {
            background-color: #1890ff !important;
            color: #fff !important;
        }
        .sel a {
            color: #fff !important;
        }
        .rro {
            transform: rotate(90deg);
        }
        .cli {
            transition: all ease 0.4s;
            cursor: pointer;
        }
        .proright {
            width: 100%;
            margin-top: 50px;
        }
        .protitle {
            text-align: center;
            display: block;
            color: #1890ff;
            font-size: 25px;
            margin-bottom: 30px;
        }
        .proright ul li {
            display: flex;
            border-bottom: 1px dashed #dddddd;
            align-items: center;
            justify-content: space-between;
            padding: 50px 0;
            flex-wrap: wrap;
        }
        .lileft {
            width: 100%;
        }
        .lileft a img {
            width: 100%;
        }
        .liright {
            width: 100%;
        }
        .name {
            font-size: 18px;
            color: #000000d9;
            font-weight: bold;
            display: block;
            margin-bottom: 25px;
        }
        .tag {
            display: flex;
            align-items: center;
        }
        .tag a {
            display: block;
            font-size: 14px;
            color: #2c3e50;
            height: 40px;
            padding: 0 10px;
            line-height: 40px;
            border: 1px solid #dddddd;
            border-radius: 50px;
            margin-right: 20px;
        }
        .bread {
            padding: 15px;
            width: 95%;
            margin: 0 auto;
            background-color: #f8f8f8;
            display: flex;
            align-items: center;
            margin: 20px auto;
        }
        .bread a {
            color: #00000073;
            font-size: 14px;
            display: block;
            transition: all ease 0.4s;
        }
        .bread a:hover {
            color: #1890ff !important;
        }
        .bread span {
            display: block;
            color: #00000073;
            padding: 0 15px;
            font-size: 14px;
        }
        .foot {
            background-color: #555555;
            padding: 30px 15px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .footleft {
            width: 100%;
            margin-bottom: 30px;
        }
        .footleft img {
            width: 100%;
            margin-bottom: 20px;
        }
        .footleft p {
            color: #fff;
            margin-bottom: 10px;
            text-align: center;
            font-size: 15px;
        }
        .footright {
            width: 100%;
        }
        .footcenter {
            padding: 0 20px;
            flex: 1;
            display: none;
        }
        .footcenter ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .footcenter ul li {
            flex: 1;
        }
        .footcenter ul li strong {
            display: block;
            font-size: 15px;
            color: #fff;
            margin-bottom: 15px;
            text-align: center;
        }
        .footcenter ul li a {
            color: #adadad;
            display: block;
            font-size: 13px;
            margin-bottom: 5px;
            width: 100%;
            text-align: center;
        }
        .footright img {
            width: 120px;
            object-fit: cover;
            height: 120px;
            display: block;
            margin: 0 auto;
        }
        .footright p {
            text-align: center;
            padding: 15px 0;
            color: #fff;
        }
        .con1 {
            padding: 30px 15px;
            width: 100%;
            margin: 0 auto;
        }
        .title {
            margin-bottom: 20px;
        }
        .title strong {
            display: block;
            text-align: center;
            color: #333;
            font-weight: normal;
            font-size: 32px;
            margin-bottom: 20px;
        }
        .title p {
            font-size: 16px;
            color: #666;
            text-align: center;
        }
        .con1 ul {
            display: flex;
            flex-wrap: wrap;
        }
        .con1 ul li {
            width: 50%;
            padding: 24px;
            background-color: #fff;
            transition: all ease 0.4s;
        }
        .con1 ul li a img {
            display: block;
            width: 100px;
            height: 100px;
            margin: 0 auto;
        }
        .con1 ul li p {
            font-size: 16px;
            color: #666;
            text-align: center;
        }
        .con1 ul li:hover {
            box-shadow: 0 2px 8px rgba(0, 0, 0, .09);
            border-color: rgba(0, 0, 0, .09);
        }
        .banner {
            width: 100%;
        }
        .banner img {
            width: 100%;
        }
        .t_nav {
            display: none;
        }
        .rro {
            transform: rotate(90deg);
        }
        .s_nav {
            display: none;
        }
        .t_nav a {
            display: block;
            height: 40px;
            padding: 0 20px;
            line-height: 40px;
            font-size: 14px;
            color: #000000a6;
            border-bottom: 1px solid #e8e8e8;
        }
        .mbnav {
            width: 100%;
            border-top: 1px solid #dfe1d1;
            display: none;
        }
        .f_nav {
            display: flex;
            align-items: center;
            background-color: #fafafa;
            padding: 0 15px;
            border-bottom: 1px solid #d9d9d9;
        }
        .ar1 {
            margin-right: 10px;
            transition: all ease 0.4s;
        }
        .ar2 {
            margin-right: 10px;
            transition: all ease 0.4s;
        }
        .s_navcon ul li a {
            height: 40px;
            line-height: 40px;
            font-size: 14px;
            color: #000000d9;
            width: 100%;
            display: block;
        }
        .s_navcon ul li {
            background-color: #fafafa;
            padding: 0 15px;
            border: 1px solid #dadada;
        }
        .s_navcon ul li {
            display: flex;
            align-items: center;
        }
        .f_nav a {
            height: 40px;
            line-height: 40px;
            font-size: 14px;
            color: #000000d9;
            width: 100%;
        }
        .s_nav {
            padding: 15px;
        }
        .mbsou {
            padding: 15px;
            display: flex;
            align-items: center;
            justify-content: space-between;
            background-color: #f7f7f7;
        }
        .mbsou input {
            width: 80%;
            height: 34px;
            padding-left: 15px;
            border: 1px solid #ededed;
            outline: none;
        }
        .mbsou a {
            display: block;
            text-align: center;
            height: 34px;
            flex: 1;
            background-color: #40a9ff;
            line-height: 34px;
            color: #fff;
        }
        .pchead {
            display: none;
        }
        .mbhead {
            display: flex;
            padding: 0 20px;
            align-items: center;
            justify-content: space-between;
            background-color: #fff;
            height: 60px;
        }
        .mblogo img {
            height: 45px;
        }
        .pcmenu {
            display: none;
        }
    }